/* modal window styles
------------------------------------------------------------------------------------*/
#modal-overlay{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	z-index: 1000;
}
#modal-loading{
	display:none;
	position:absolute;
	width:32px;
	height:32px;
	z-index: 1001;
}
#modal-window{
	display:none;
	position:absolute;
	z-index: 1001;
}
#modal-video img {
	border:8px solid #005592;
	-moz-border-radius:8px;
	-wekit-border-radius:8px;
	border-radius:8px;
	background:#f00;	
}

a.modal-close {
	position:absolute;
	right:-18px;
	top:-18px;
	background:url(/images/btn-close-overlay.png) top left no-repeat;
	width:36px;
	height:36px;
	text-indent:-9999px;
	line-height:0;
	z-index:1001;
}

a.modal-close:hover {
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
}

/* modal notification view */
#modal-window.modal-notification #modal-close {
	display: none;
}

/* Hide the preloader */
#preload-gif, #preloader {
  display: none;
}
